Subject: Timing

From: [email-masked] (Jon Powell)
Date: Tue, 15 Mar 94 08:21:00 PST

Hey all,

regarding set-up and hold times.

Though the industry does need set-up and hold times (in general) I believe
that we would be opening a can of worms were we to take this paritucalar
aspect on. 

For instance:

setup and hold only have meaning if you know the timing of the entire data
path, the entire clock path, the relative skew between the start of the 
data and the clock etc. None of this information is calculable by any of
the SPICE or Transmission line simulators I know of. (and though MOTIVE
will do this it needs a lot of other data besides setup and hold).

These timing numbers are usually available in standard databooks which other
industry groups are in the process or "electronicizing"

jonp